<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <title>Title</title>

    <link href="https://fonts.googleapis.com" rel="preconnect">
    <link crossorigin href="https://fonts.gstatic.com" rel="preconnect">
    <link
            href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;1,500&family=Source+Serif+Pro:wght@600&display=swap"
            rel="stylesheet">

    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/toastify-js/src/toastify.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/videotube.css">


</head>
<body>

<header>
    <div class="container bg_header_container">
        <nav class="navbar navbar-expand-lg ">
            <a class="navbar-brand mrn_right_navbar" href="#">
                <img alt="q" class="mrg_logo-puma" src="images/logo_puma.png">
                <img alt="q" class="mrg_puma" src="images/PUMA.png">
            </a>
            <div class="collapse navbar-collapse">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active mrn_right">
                        <a class="nav-link fonts hover f_f_poppins" href="#">Menu</a>
                    </li>
                    <li class="nav-item mrn_right">
                        <a class="nav-link fonts hover f_f_poppins" href="#">About</a>
                    </li>
                    <li class="nav-item mrn_right">
                        <a class="nav-link fonts hover f_f_poppins" href="#">Feature</a>
                    </li>
                    <li class="nav-item mrn_right">
                        <a class="nav-link fonts hover f_f_poppins" href="#">Gallary</a>
                    </li>
                    <button class="btn btn-secondary btn_buy-now mrn_left_btn f_f_poppins modal_click" type="submit">Buy now
                    </button>
                </ul>
            </div>
        </nav>
    </div>
</header>

<main>

    <section class="section">
        <div class="container">
            <div class="row pad-for-row s-1-row-bg">
                <div class="col-5 pad-col-5-1">
                    <div class="col-12">
                        <h1 class="font-ssp text-size-sec1">
                            Life is better<br>in running<br><span class="bg-shoes">shoes</span>.
                        </h1>
                        <p class="font-text-three">
                            Lorem ipsum dolor sit amet, consectetur<br>adipiscing elit.
                            Egestas leo ultrices
                        </p>
                    </div>
                </div>
                <div class="col-6 pad-col-6-2">
                    <div class="img-1-sec-1 pos-rel bg-size-no-rep"></div>
                    <div class="border-orange pos-rel">
                        <div class="ellipse-1-sec-1 pos-abs"></div>
                        <div class="ellipse-2-sec-1 pos-abs bg-size-no-rep"></div>
                    </div>
                </div>
                <div class="col-1 pad-col-1-3">
                    <button class="btn btn-sec-1">
                            <span class="pos-rel">
                                <img alt="" src="./images/sec_1/vector-right.png">
                            </span>
                    </button>
                </div>
            </div>
            <div class="row s1-row-down-pad">
                <div class="btm-box f_f_poppins">
                    <div>
                        <div class="fonts pad-10px">Brand</div>
                        <div class="d-flex">
                            <div class="fonts-500">Puma</div>
                            <div class="btn">
                                <img class="pad_arrow" alt="#" src="/images/sec_1/vector-down.png">
                            </div>
                        </div>
                    </div>
                    <div class="line"></div>
                    <div>
                        <div class="fonts pad-10px">Person</div>
                        <div class="d-flex">
                            <div class="fonts-500">man</div>
                            <div class="btn">
                                <img class="pad_arrow" alt="#" src="/images/sec_1/vector-down.png">
                            </div>
                        </div>
                    </div>
                    <div class="line"></div>
                    <div>
                        <div class="fonts pad-10px">Size</div>
                        <div class="d-flex">
                            <div class="fonts-500">lardge</div>
                            <div class="btn">
                                <img class="pad_arrow" alt="#" src="/images/sec_1/vector-down.png">
                            </div>
                        </div>
                    </div>
                    <div class="line"></div>
                    <div>
                        <div class="fonts pad-10px">Price</div>
                        <div class="d-flex">
                            <div class="fonts-500">$150</div>
                            <div class="btn">
                                <img class="pad_arrow" alt="#" src="/images/sec_1/vector-down.png">
                            </div>
                        </div>
                    </div>
                    <div>
                        <button class="btn btn-secondary btn_buy-now modal_click" type="submit">Buy now</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section section-2 ">
        <div class="container">
            <div class="row">
                <div class="col-5">
                    <div class="mt-204 pr_mt">
                        <div class="font-ssp font-text-one">
                            <p>VIDEO</p>
                        </div>
                        <h1 class="font-ssp font-text-two">
                            Desire the feel of<br>satisfaction.
                        </h1>
                        <p class="font-text-three">
                            Lorem ipsum dolor sit amet, consectetur<br>adipiscing elit. Egestas leo ultrices<br>commauris
                            risus.
                        </p>
                    </div>
                </div>


                <div class="col-7">
                    <div class="pd_left">
                        <div class="img-2">
                            <img src="/images/sec_2/two-img-gb.png" alt="">
                        </div>
                        <div class="img-1">
                            <img src="images/sec_2/one-img.png" alt="">
                        </div>
                        <div>
                            <button class="btn br-50">
                    <span>
                        <a href="https://www.youtube.com/watch?v=sRxXNIQLO8g" class="tube">
                            <img src="./images/sec_2/icon-btn-arrow.svg" alt=""></a>
                    </span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="section section-3 pad-140px">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="text-a font-ssp font-text-one">FEATURE</div>
                    <div class="text-a font-ssp font-text-two">We have beast feature in Shoes</div>
                </div>
                <div class="col-12 d-flex pad-t-60">
                    <div class="col-4 sec-3-box catside">
                        <div class="box-1-1 pos-rel">
                            <div class="bg-box-1-1"></div>
                        </div>
                        <div class="box-1-2 font-ssp pos-rel">Quality</div>
                        <div class="box-1-3 font-text-three text-a pos-rel">Lorem ipsum dolor sit consectetur adipiscing
                            elit. Viverra in ul
                        </div>
                        <div class="box-1-4 pos-rel"><a class="link-color" href="#"><span
                                class="link-color">Read more</span></a>
                            <a href="#">
                                <button class="btn pad-top">
                                    <span class="pos-rel">
                                        <img alt="#" src="./images/sec_3/vector-right.jpg">
                                    </span>
                                </button>
                            </a>
                        </div>
                    </div>
                    <div class="col-4 sec-3-box bg-orange catside">
                        <div class="box-2-1">
                            <div class="bg-box-2-1"></div>
                        </div>
                        <div class="box-1-2 font-ssp">Flexible</div>
                        <div class="box-1-3 font-text-three text-a">Lorem ipsum dolor sit consectetur adipiscing elit.
                            Viverra in ul
                        </div>
                        <div class="box-1-4"><a class="link-color" href="#"><span
                                class="link-color">Read more</span></a>
                            <a href="#">
                                <button class="btn pad-top">
                                    <span class="pos-rel">
                                        <img alt="#" src="./images/sec_3/vector-right.jpg">
                                    </span>
                                </button>
                            </a>
                        </div>
                    </div>
                    <div class="col-4 sec-3-box catside">
                        <div class="box-3-1 pos-rel">
                            <div class="bg-box-3-1"></div>
                        </div>
                        <div class="box-1-2 font-ssp pos-rel">Long Lasting</div>
                        <div class="box-1-3 font-text-three text-a pos-rel">Lorem ipsum dolor sit consectetur adipiscing
                            elit. Viverra in ul
                        </div>
                        <div class="box-1-4 pos-rel"><a class="link-color" href="#"><span
                                class="link-color">Read more</span></a>
                            <a href="#">
                                <button class="btn pad-top">
                                    <span class="pos-rel">
                                        <img alt="#" src="./images/sec_3/vector-right.jpg">
                                    </span>
                                </button>
                            </a>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>
    <section class="section-4head">
        <div class="container">
            <div class="row">
                <div class="col-6">
                    <div class="mt-20">
                        <div class="font-ssp font-text-one">
                            <p>GALLARY</p>
                        </div>
                        <h1 class="font-ssp font-text-two">
                            40+ YEARS’ EXPERIENCE
                        </h1>
                        <div>
                            <ul class="navbar-nav mr-auto navbar-2 navbar-expand-lg-2">
                                <li class="fonts-button f_f_poppins">Categories:</li>
                                <li class="nav-item active">
                                    <a class=" fonts-button hover f_f_poppins" href="#">All</a>
                                </li>
                                <li class="nav-item">
                                    <a class=" fonts-button hover f_f_poppins" href="#">Male</a>
                                </li>
                                <li class="nav-item">
                                    <a class=" fonts-button hover f_f_poppins" href="#">Female</a>
                                </li>
                                <li class="nav-item">
                                    <a class=" fonts-button hover f_f_poppins" href="#">Kids</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-6">
                    <div class="icon_arrow_oll">
                        <button class="icon_arrow">
                            <img class="icon_arrow_fix" src="/images/head_sec_4/icon_arrow_left.png" alt="arrow_left">
                        </button>
                        <button class="icon_arrow icon_arrow_2">
                            <img class="icon_arrow_fix" src="/images/head_sec_4/icon_arrow.png" alt="arrow_right">
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section-4">
        <div class="container">
            <div class="row">
                <div class="col-3">
                    <div class="tovary_h">
                        <img alt="Puma RS-X Bold" class="tovary" src="images/images_tovary/Puma_RS-X_Bold.png">
                    </div>
                    <div class="text_tovary mrg_bottom-10">
                        Puma RS-X Bold
                    </div>
                    <span class="size_price-pd f_f-poppins">Size:</span>
                    <span class="size_name ">Dubble-XL</span>
                    <div class="mrg_top-10">
                        <span class="size_price-pd f_f-poppins">Price:</span>
                        <span class="size_name">$200</span>
                    </div>
                    <div class="button_sec-4 mrg_top-10">
                        <button class="btn W-h_btn text_btn_sec_4 modal_click" type="button">Buy now</button>
                    </div>
                </div>
                <div class="col-3">
                    <div class="tovary_h">
                        <img alt="Puma_Sneakers" class="tovary" src="images/images_tovary/Puma_Sneakers.png">
                    </div>
                    <div class="text_tovary mrg_bottom-10">
                        Puma Sneakers
                    </div>
                    <span class="size_price-pd f_f-poppins">Size:</span>
                    <span class="size_name">Dubble-XL</span>
                    <div class="mrg_top-10">
                        <span class="size_price-pd f_f-poppins">Price:</span>
                        <span class="size_name">$180</span>
                    </div>
                    <div class="button_sec-4 mrg_top-10">
                        <button class="btn W-h_btn text_btn_sec_4 modal_click" type="button">Buy now</button>
                    </div>
                </div>
                <div class="col-3">
                    <div class="tovary_h">
                        <img alt="Puma_Ferrari" class="tovary" src="images/images_tovary/Puma_Ferrari.png">
                    </div>
                    <div class="text_tovary mrg_bottom-10">
                        Puma Ferrari
                    </div>
                    <span class="size_price-pd f_f-poppins">Size:</span>
                    <span class="size_name">Dubble-XL</span>
                    <div class="mrg_top-10">
                        <span class="size_price-pd f_f-poppins">Price:</span>
                        <span class="size_name">$190</span>
                    </div>
                    <div class="button_sec-4 mrg_top-10">
                        <button class="btn W-h_btn text_btn_sec_4 modal_click" type="button">Buy now</button>
                    </div>
                </div>
                <div class="col-3">
                    <div class="tovary_h">
                        <img alt="Puma_Running" class="tovary" src="images/images_tovary/Puma_Running.png">
                    </div>
                    <div class="text_tovary mrg_bottom-10">
                        Puma Running
                    </div>
                    <span class="size_price-pd f_f-poppins">Size:</span>
                    <span class="size_name">Dubble-XL</span>
                    <div class="mrg_top-10">
                        <span class="size_price-pd f_f-poppins">Price:</span>
                        <span class="size_name">$200</span>
                    </div>
                    <div class="button_sec-4 mrg_top-10">
                        <button class="btn W-h_btn text_btn_sec_4 modal_click" type="button">Buy now</button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <div class="section_testimonials">
        <div class="container">
            <div class="testimonials">Testimonials</div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-6">
                    <img src="images/Rectangle%2013.png" alt="photo">
                </div>
                <div class="col-6 p_left-127">
                    <div class="row">
                        <div class="col-8">
                            <img src="images/Face.png" alt="photo">
                        </div>
                        <div class="col-2">
                            <div class="circle">
                                <div>
                                    <img class="arrow_left" src="images/arrow_left.png" alt="arrow">
                                </div>
                            </div>
                        </div>
                        <div class="col-2">
                            <div class="circle">
                                <div>
                                    <img class="arrow_right" src="images/arrow_right.png" alt="arrow_2">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="comma">
                        <img src="images/comma.png" alt="comma">
                        <img src="images/comma.png" alt="comma">
                    </div>
                    <div class="text_under-comma">Their services was best and friendly</div>
                    <div class="description m_top-10"> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Purus tempor id faucibus quam lobortis.
                    </div>
                    <div class="abram m_top-10">Abram Korsgaard</div>
                    <div class="description m_top-10">Athletic</div>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row pd_top_from-testimonials">
            <div class="col-5">
                <img class="img_forma" src="images/rectangle_38.jpg" alt="rectangle">
            </div>
            <div class="col-7 pd_top_forma">
                <div class="right_block-forma">
                    <div class="text_input-box">
                        <div class="sign">Sign up to our Newsletter</div>
                        <div class="font-text-three mrgn_top-bottom">Lorem ipsum dolor sit amet, consectetur adipiscing
                            elit. Eu
                            sagittis,
                            Atiam lorem sed justo
                            amet viverra in a.
                        </div>
                        <div class="input-group mb-3 style_input">
                            <input type="text" id="email-1" class="form-control" placeholder="Enter your email address"
                                   aria-label="Recipient's username" aria-describedby="button-addon2">
                            <button class="btn_send btn btn-secondary text_btn_sec_4 btn_buy-now " type="submit">Send
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer>
        <section>
            <div class="wrapper_fone">
                <div class="container">
                    <div class="row">
                        <div class="col-4 ">
                            <a class="f_puma_l">
                                <img alt="q" class="f_logo-puma" src="images/logo_puma.png">
                                <img alt="q" class="f_puma" src="images/PUMA.png">
                            </a>
                            <ul class="navbar-nav mr-auto navbar-2 navbar-expand-lg-2 footul">
                                <li class="nav-item active footli">
                                    <a class="nav-link fonts-button hover f_f_poppins">10 New Town Street, V2 <br> 5NW,
                                        Newstate, USA.</a>
                                </li>
                                <li class="nav-item footli">
                                    <a class="nav-link fonts-button hover f_f_poppins">shovasatkhira88@gmail.com</a>
                                </li>
                            </ul>
                            <ul class="d-flex df-lst">
                                <li>
                                    <a href="#" class="img-style-foot">
                                        <img class="img-facebook" src="images/footer/Facebook.png" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a href="#" class="img-style-foot">
                                        <img src="images/footer/Instagram.png" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a href="#" class="img-style-foot">
                                        <img src="images/footer/Twitter.png" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="images/footer/Google.png" alt="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-2">
                            <div class="button_footer pr-3">
                                <h5>Our services</h5>
                                <ul class="navbar-nav mr-auto navbar-2 navbar-expand-lg-2 footul">
                                    <li class="nav-item footli">
                                        <a class="nav-link fonts-button hover f_f_poppins">About us</a>
                                    </li>
                                    <li class="nav-item footli">
                                        <a class="nav-link fonts-button hover f_f_poppins font-foot">Feature</a>
                                    </li>
                                    <li class="nav-item footli">
                                        <a class="nav-link fonts-button hover f_f_poppins font-foot">Gallary</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-2">
                            <div class="button_footer">
                                <h5>Support</h5>
                                <ul class="navbar-nav mr-auto navbar-2 navbar-expand-lg-2 footul">
                                    <li class="nav-item text-nowrap footli">
                                        <a class="nav-link fonts-button hover f_f_poppins">Privacy & Policy</a>
                                    </li>
                                    <li class="nav-item text-nowrap footli">
                                        <a class="nav-link fonts-button hover f_f_poppins">Terms & Condition</a>
                                    </li>
                                    <li class="nav-item text-nowrap footli">
                                        <a class="nav-link fonts-button hover f_f_poppins">Support System</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-4">
                            <div class="button_footer pl-4">
                                <h5>Contact us</h5>
                                <ul class="navbar-nav mr-auto navbar-2 navbar-expand-lg-2 footul">
                                    <li class="nav-item footli text-nowrap">
                                        <a class="nav-link fonts-button hover f_f_poppins">Lorem ipsum dolor sit
                                            amet<br>consectetur adipiscin.</a>
                                    </li>
                                </ul>
                                <div class="input-group flex-nowrap footinp1">
                                    <input type="text" id="email-2" class="form-control input_2 bg_forma footinp2"
                                           placeholder="Mail address"
                                           aria-label="Mail address" aria-describedby="addon-wrapping">
                                    <div class="input-group-prepend">
                                        <button type="button" class="btn send footinp3 ">Send</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    <div class="row">
                        <div class="col-12">
                            <ul class="col12-footer">
                                <li class="nav-item text-nowrap footli">
                                    <a class="nav-link fonts-button hover f_f_poppins adsasd">Copyright 2021 The PUMA
                                        All
                                        Rights Reserved.</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </footer>
</main>

<script src="js/script.js"></script>
<script src="js/videotube.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/toastify-js"></script>
</body>
</html>
